/* CSS Document */

body{
	padding:11px 0 14px 0;
	margin:0;
	background:#112e3a;
	color:#000;
}
div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------body--------------------*/

/*------------------------------------------------header--------------------*/
#header{
	background:url(images/header.gif) 0 0 no-repeat;
	width:981px;
	height:250px;
	position:relative;
	margin:0 auto;
}
#header ul{
	background:url(images/nav_bar.gif) 0 0 no-repeat;
	width:616px;
	height:29px;
	position:absolute;
	right:185px;
	top:-1px;
	padding:0 0 0 4px;
}
#header ul li{
	background:url(images/nav_div.gif) right top no-repeat;
	height:27px;
	float:left;
	padding:0 1px 0 0;
}
#header ul li a{
	display:block;
	background:url(images/nav_bg.gif) 0 0 repeat-x;
	padding:0 14px;
	font:bold 11px/27px Arial, Helvetica, sans-serif;
	color:#344A04;
	background-color:inherit;
	text-decoration:none;
}
#header ul li a:hover{
	background:url(images/nav_hover.gif) 0 0 repeat-x;
	color:#fff;
	background-color:inherit;
}
#header ul li a.hover{
	display:block;
	background:url(images/nav_hover.gif) 0 0 repeat-x;
	color:#fff;
	padding:0 14px;
	font:bold 11px/27px Arial, Helvetica, sans-serif;
	background-color:inherit;
	text-decoration:none;
	cursor:text;
}
#header ul li.last{
	background-image:none;
	height:27px;
	float:left;
}
#header img.logo{
	position:absolute;
	left:40px;
	top:98px;
	width:249px;
	height:72px;
}
#header h1{
	background:url(images/slogan.gif) 0 0 no-repeat;
	width:484px;
	height:32px;
	position:absolute;
	left:411px;
	top:108px;
	text-indent:-10000px;
}
#header p{
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	position:absolute;
	left:411px;
	top:142px;
}
#header p span.txt1{
	color:#fff;
	background-color:#1E6887;
}
#header img.icon{
	position:absolute;
	left:60px;
	top:190px;
	width:174px;
	height:80px;
}
#header p.topText{
	font:normal 18px/23px Arial, Helvetica, sans-serif;
	color:#E8E8E8;
	background-color:inherit;
	position:absolute;
	left:285px;
	top:203px;
	width:588px;
}
#header p.topText span.smallTxt{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#FF9C3A;
	background-color:inherit;
	padding:0 0 0 8px;
}
#header a.readMore{
	display:block;
	background:url(images/read_more.gif) 0 0 no-repeat;
	width:50px;
	height:38px;
	position:absolute;
	left:895px;
	top:203px;
}
#header a.readMore:hover{
	background:url(images/read_more_hover.gif) 0 0 no-repeat;
}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
#body{
	width:980px;
	padding:0px 1px 0px 0px;
	margin:0 auto;
	background:url(images/center_bg.gif) repeat-y center;
}
/*------------------------------------------------left--------------------*/
#left{
	width:180px;
	float:left;
}
#verticalads{
	width:170px;
	background:#EAEADA;
	border:#DDDDCA solid 4px;
	margin:0 0 4px 5px;
	padding:5px 5px 6px 5px;
	color:#878767;
}

/*------------------------------------------------left--------------------*/
#warp
{
background:#ffffff;
width:100%;
}
/*------------------------------------------------right--------------------*/
#right{
	width:775px;
	float:right;
	background:#ffffff;

}
#right p.rightTop{
	display:block;
	background:url(images/right_top.gif) 0 0 no-repeat;
	width:608px;
	height:26px;
}
#right h2{
	font:bold 30px/22px Arial, Helvetica, sans-serif;
	color:#b20000;
	background-color:inherit;
	margin:0 0 16px 0;
	padding:0 0 0 38px;
	display:block;
}
#right p.rightTxt1{
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#62625C;
	background-color:inherit;
	padding:0 38px 10px 38px;
}
#right p.rightTxt1 span{
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	color:#5F860B;
	background-color:inherit;
}
#right p.rightTxt2{
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#62625C;
	background-color:inherit;
	padding:0 0 20px 38px;
	float:left;
	width:349px;
	margin:0 27px 0 0;
}
#right p.rightTxt2 span{
	font:bold 17px/18px Arial, Helvetica, sans-serif;
	color:#D76E08;
	background-color:inherit;
	border-bottom:#BCBCB5 dashed 1px;
	width:340px;
	display:block;
	margin:0 0 15px 0;
}
#right p.rightPic{
	display:block;
	background:url(images/right_panel_pic.gif) 0 0 no-repeat;
	width:166px;
	height:155px;
	float:left;
	margin:0 0 22px 0;
}
#right p.rightBottom{
	display:block;
	background:url(images/right_bottom.gif) 0 0 no-repeat;
	width:608px;
	height:20px;
	float:left;
}
/*------------------------------------------------right--------------------*/

/*------------------------------------------------body--------------------*/

/*------------------------------------------------bodyBottom--------------------*/
#bodyBottom{
	width:946px;
	background:url(images/body_bottom_bg.gif) 0 0 repeat-x #B9B99D;
	color:#fff;
	padding:22px 13px 19px 18px;
	margin:0 auto;
}
#news{
	width:341px;
	float:left;
	margin:0 28px 0 0;
}
#news h2{
	display:block;
	background:url(images/arrow_red.gif) 0 0 no-repeat;
	padding:0 0 0 25px;
	font:bold 22px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	margin:0 0 17px 0;
}
#news h3{
	display:block;
	background:url(images/date_bg.gif) 0 0 no-repeat;
	width:331px;
	height:17px;
	padding:0 0 0 7px;
	margin:0 0 10px 0;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#974D04;
	background-color:inherit;
	text-transform:uppercase;
}
#news p{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#F7F7EA;
	background-color:inherit;
	padding:0 0 13px 0;
}
#news p span{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#2C2C1B;
	background-color:inherit;
	text-decoration:underline;
	display:block;
}
#service{
	width:338px;
	float:left;
}
#service h2{
	display:block;
	background:url(images/arrow_red.gif) 0 0 no-repeat;
	padding:0 0 0 24px;
	font:bold 22px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	margin:0 0 17px 0;
}
#service h3{
	display:block;
	background:url(images/date_bg.gif) 0 0 no-repeat;
	width:327px;
	height:17px;
	padding:0 0 0 11px;
	margin:0 0 14px 0;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#974D04;
	background-color:inherit;
	text-transform:uppercase;
}
#service ul{
	padding:0;
	margin:0;
	display:block;
}
#service ul li{
	display:block;
	height:20px;
	line-height:0;
}
#service ul li a{
	display:block;
	background:url(images/arrow_white.gif) 0 7px no-repeat;
	padding:0 0 0 10px;
	font:normal 11px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#47472D;
	background-color:inherit;
	text-decoration:underline;
	height:20px;
}
#service ul li a:hover{
	color:#974D04;
	background:url(images/arrow_white_hover.gif) 0 7px no-repeat #DDDDCB;
	text-decoration:none;
}
#member{
	width:225px;
	float:right;
}
#member h2{
	display:block;
	background:url(images/member_login_bg.gif) 0 0 no-repeat;
	width:205px;
	height:31px;
	padding:0 0 0 20px;
	font:bold 16px/31px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
}
#member form{
	width:191px;
	background:url(images/member_form_bg.gif) 0 0 repeat-x #353535;
	padding:9px 17px 24px 17px;
	color:#fff;
}
#member form label{
	font:normal 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left; 
	display:block;
}
#member form input.txtBox{
	width:185px;
	height:19px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	color:#000;
	background-color:#fff;
	margin:0;
	padding:0;
	float:left;
}
#member form a{
	background:url(images/register_member_icon.gif) 0 0 no-repeat;
	padding:0 0 0 20px;
	font:bold 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#9CCC37;
	background-color:#353535;
	text-decoration:underline;
	float:left;
	margin:15px 0 0 0;
	width:120px;
}
#member form a:hover{
	text-decoration:none;
}
#member form input.go{
	background:url(images/btn_go.gif) 0 0 no-repeat;
	width:36px;
	height:15px;
	border:none;
	cursor:pointer;
	float:right;
	margin:15px 0 0 0;
}
/*------------------------------------------------bodyBottom--------------------*/

/*------------------------------------------------footer--------------------*/
#footer{
	width:981px;	height:92px;
	line-height:25px;
	margin:0 auto;
	padding-top:20px;
	background:url(images/footer.gif) no-repeat #323232;
	color:#fff;
	position:relative;
}

#footer a{
color:#ffffff;
text-decoration:underline;

text-align:center;
}
#footer a:hover{
color:#ffffff;
text-decoration:none;
}

/*------------------------------------------------footer--------------------*/
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.arrowgreen{
	width: 180px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
}

.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowgreen li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(images/arrowgreen.gif) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 10px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #5E7830;
}

.arrowgreen li a:hover{
	color: #26370A;
	background-position: 100% -32px;
}

	
.arrowgreen li a.selected{
	color: #26370A;
	background-position: 100% -64px;
}
